Loading...
Searching...
No Matches
D3D12_TEX2DMS_ARRAY_RTV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | FirstArraySlice
UINT | ArraySize

## Detailed Description

Definition at line 2532 of file mini_d3d12.h.

## Member Data Documentation

## FirstArraySlice

UINT D3D12_TEX2DMS_ARRAY_RTV::FirstArraySlice

Definition at line 2533 of file mini_d3d12.h.

## ArraySize

UINT D3D12_TEX2DMS_ARRAY_RTV::ArraySize

Definition at line 2534 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h